li.spacer, li.nav-alt{
	background-color:#fff;
}
.portal-tickets{
    border-bottom: 4px solid #606eb2;
}
.portal-join{
    border-bottom: 4px solid #ed306e;
}
.portal-give{    
	border-bottom: 4px solid #649235;
}
.portal-classes{
	border-bottom: 4px solid #f26522;
}
.portal-rental{
	border-bottom: 4px solid #c4bc02;
}

li.bg-connected, 
#nav ul li.bg-connected:hover, 
.sidenav li.bg-connected:hover,
.sidenav li.bg-connected.active{
 	background-color: #3c8568;
	background-color: rgba(60,133,104,1);
}
#nav ul li.bg-connected > a, 
.sidenav li.bg-connected > a, 
.sidenav li.bg-connected > a > i.material-icons {
	color:#fff;
}

blockquote{margin:0;padding:2em 0;border-bottom:2px solid #006975; overflow: hidden;}
blockquote:last-child{border-bottom-width: 0;}
blockquote span{display:block;font-weight:normal;text-align:left;margin-top:1em;}

.key{float:right;width:300px;margin:0 0 20px 20px;font-size:0.625em;}
.key-left{float:left;margin:0 20px 20px 0;}
.key-portrait{width:200px;}
.key-half{width:150px;}
.key.fullwidth{float:none;width: 100%;margin-left:0;}
.key img{width:100%;}

@media screen and (max-width:619px){
	.key{
		float: none;
		display: block;
		width: 100%;
		margin:0 0 20px;
	}
}

.line{clear:both;}
.m-top-0{margin-top:0;clear:both;}
.m-bot-0{margin-bottom:0;clear:both;}

.h-underlined{border-bottom:1px solid #999;}


	/* Sponsor logos */
	
	.sponsors {margin-bottom:1em;}
	.sponsors td{vertical-align: top; padding-right: 1em;}
	.sponsors img{max-height:50px; max-width:150px;}
	.sponsors img.port{height:auto;width:75px;}
	.sponsors img.square{max-height:120px;width:120px;}

	.sponsor-logos{
		justify-content: flex-start;
	}
	.feature-box .sponsor-logos{
		justify-content: space-evenly;
	}
	.sponsor-logos .flex-box{
		text-align: left;
		margin:0;
	}
	.sponsor-logos img{
		width:120px;
		margin:1em 2em 1em 0;
	}
	.sponsor-logos img.logo-wider{
		width:160px;
	}
	.sponsor-logos img.logo-narrower{
		width:70px;
	}
	.feature-box .sponsor-logos .flex-box{
		text-align: center;
	}
	.feature-box .sponsor-logos img{
		margin:1em;
	}
	.feature-box .sponsor-logos img.app-download{
		width: auto;
		height: 55px;
	}
	
	/* ie <= 10 */
	.no-flexbox .sponsor-logos .flex-box.col-3,
	.no-flexbox .sponsor-logos .flex-box.col-2{
		width:auto;
		height:auto;
	}
	.no-flexbox .sponsor-logos img{
		margin:1em 2em 1em 0;
	}
		

	@media screen and (max-width:949px){
		
		.sponsor-logos{
			justify-content: center;
		}
		.sponsor-logos .flex-box{
			flex-basis: 33%;
			text-align:center;
		}
		.sponsor-logos img{
			margin:1em 0;
		}
	}
	
	@media screen and (max-width:619px){
		.sponsor-logos .flex-box{
			flex-basis: 50%;
		}
	}	

	@media screen and (max-width:399px){
		.sponsor-logos .flex-box{
			flex-basis: 100%;
		}
	}

	
	/* Tabular content - image + text */

	.table-image-text .tablecell{
		vertical-align: top;
		width:220px;
		padding-bottom:1.5em;
	}
	.event-table .tablecell{
		width:324px;
	}
	.table-image-text.image-180px .tablecell{
		width:180px;
	}
	.table-image-text .tablecell:nth-child(even){
		width: auto;
		padding-left: 20px;
		text-align: left;
	}
	.table-image-text img{
		width:100%;
	}

	/* ie8 */
	.table-image-text .tablecell+.tablecell{
		width: auto;
		padding-left: 20px;
		text-align: left;
	}
	

	@media screen and (min-width:620px) and (max-width:949px){
		
		.event-table .tablecell{
			width:40%;
		}
	}
		
		
	@media screen and (max-width:619px){

		.table-image-text .tablecell, 
		.table-image-text.image-180px .tablecell{
			display: block;
			width:100%;
			padding-bottom:0;
		}
		.table-image-text .tablecell:nth-child(even){
			padding-left: 0;
			margin-bottom: 2em;
		}

	}


	/* Flexbox Feature Cards ****************************************************************************

	NOTE: .flex-container .card and .grid-container .card should only be used on FULL WIDTH page layouts.

	****************************************************************************************************/

	.flex-container.feature-cards,
	/*.image-cards .card,*/
	.card img{
		margin-bottom:0;
	}
	.image-cards .card{
		margin-bottom: 1em;
	}
	.card img{
		width:100%;
	}
	.flex-container.feature-cards{
		align-items: stretch;
	}
	.feature-cards .card{
		padding-bottom:20px;
		margin-bottom: 1.5%;
		margin-bottom: 14px;
	}
	.cols-2 .card{
		flex-basis: 49.3%;flex-basis: 49.28%;
	}
	.cols-3 .card{
		flex-basis: 32.4%;flex-basis: 32.38%;
	}
	.cols-4 .card{
		flex-basis: 23.9%;flex-basis: 23.93%;
	}
	a.card {
		background-color: #ccc;
		color: #222;
		text-decoration: none;
		text-align: center;
	}
	.card.s-a-w{
		background-color: #f70;
		color:#fff;
	}
	@media (hover: hover){
		a.card:hover{
			background-color: #666;
			color: #fff;
		}
		.card.s-a-w:hover{
			background-color: #f90;
			color:#000;
		}
	}
	/* Modernizr */
		.no-hovermq a.card:hover{
			background-color: #666;
			color: #fff;
		}
		.no-hovermq .card.s-a-w:hover{
			background-color: #f90;
			color:#000;
		}
	/* * * * * * */
	.card h3, .card h4{
		font-weight: normal;
		padding:0 0.75em;
		color: inherit;
	}
	.card h3{
		line-height: 1.25em;
		margin:0.75em 0 0.5em;
	}
	.card h4{
		font-size: 1.125em;
		line-height: 1.375em;
		margin: 10px 0 8px;
	}
	.card p{    
		font-size: 1em;
		line-height:1.25em;
		padding: 0 0.9375em;
		margin: 0;
		color: inherit;
	}

	@media screen and (min-width: 620px) and (max-width: 949px){
		/* Flip orientation */
		.feature-cards.cols-3 {
			flex-direction: column;
		}
		
		.feature-cards.cols-3 .card{
			display: flex;
			align-items: center;
			padding-bottom: 0;
		}
		
		.feature-cards.cols-3 .card > *{
			width:50%;
		}
	}
	
	@media screen and (max-width: 619px){
		.flex-box.col-2.card, .cols-2 .card,
		.flex-box.col-3.card, .cols-3 .card,
		.flex-box.col-4.card, .cols-4 .card{
			flex-basis: 100%;
		}
		.visit-flex .card{
			flex-basis: 49.28%;
		}
		.programs-flex p {
			display: block;
		}
	}

	/* ie 8-11 only ************************************************************************

	NOTE: .no-flexbox and .no-cssgrid .card pixel and percentage widths and margins are based on 980px container with 14px margins.

	****************************************************************************************/

	.no-flexbox .flex-container{
		display:block;
	}
	.no-flexbox .flex-container.feature-cards,
	.no-flexbox .flex-container.image-cards{
		margin: 0 -14px 0 0;
	}
	.no-flexbox .flex-container .card{
		float: left;
	}

	.no-flexbox .cols-2 .card{
		width:483px;	
	}
	.no-flexbox .cols-3 .card{
		width:318px;
	}
	.no-flexbox .cols-4 .card{
		width:234px;
	}
	.no-flexbox .cols-2 .card, 
	.no-flexbox .cols-4 .card{
		margin-right:14px;
	}
	.no-flexbox .cols-3 .card{
		margin-right:13px;
	}

	.no-flexbox .col-2.flex-box{
		width:49.28%;
	}
	.no-flexbox .col-3.flex-box{
		width:32.38%;
	}
	.no-flexbox .col-4.flex-box{
		width:23.93%;
	}
	.no-flexbox .col-2.flex-box,
	.no-flexbox .col-3.flex-box,
	.no-flexbox .col-4.flex-box{
		margin-right:1.42%;
	}	
	
	/*
	.no-flexbox .feature-cards .col-3.card{
		height:420px;
	}*/
	.no-flexbox .spotlights-flex .card{
		height:668px;
	}


	/* Grid */

	.grid-container{
		display:grid;
		clear: both;
		margin-bottom: 1em;
	}
	.grid-container.cols-2{
		grid-template-columns: repeat(auto-fit, minmax(320px, 1fr));
		grid-gap: 14px;
	}
	.grid-container.cols-3{
		grid-template-columns: repeat(auto-fit, minmax(277px, 1fr));
		grid-gap: 14px;
	}
	.grid-container.cols-3.stay-connected{
		grid-template-columns: repeat(auto-fit, minmax(294px, 1fr));
		grid-gap: 40px;
	}
	.grid-container .card{
		margin:0;
		text-align: center;
		padding-bottom:20px;
	}
	.grid-container.image-cards .card{
		padding-bottom:0;
	}
	.grid-container.stay-connected .card{
		padding-bottom:0;
		background-color:#fff;
	}
	.grid-container .card.shop-item-container{
		padding-bottom:0;
	}
		
	@media (hover: hover){
		.stay-connected a.card:hover{
			color: #222;
			background-color:#fff;
			text-decoration: underline;
		}
	}
	/* Modernizr */
	.no-hovermq .stay-connected a.card:hover{
		color: #222;
		background-color:#fff;
		text-decoration: underline;
	}
	/* * * * * * */

	.grid-container .card img{
		width: 100%;
	}
	.grid-container .card.shop-item-container img{
		width: auto;
	}
	.grid-container.stay-connected .card img{
		margin-bottom:0.5em;
	}
	.grid-container.stay-connected .card b{
		display: block;
	}

	/* Modernizr
	NOTE: .no-cssgrid applies to ie <= 11
	.no-flexbox applies to ie <= 10 */
	.no-cssgrid .grid-container{
		display: block;
		overflow: hidden;
	}
	.no-cssgrid .grid-container .card{
		float: left;
	}
	.no-cssgrid .grid-container.cols-2{
		margin:0 -14px -14px 0;
	}
	.no-cssgrid .grid-container.cols-2 .card{
		width:483px;
		margin:0 14px 14px 0;
	}	
	.no-cssgrid .grid-container.cols-3{
		margin:0 -13px -13px 0;
	}
	.no-cssgrid .grid-container.cols-3.stay-connected{
		margin:0 -40px -25px 0;
	}
	.no-cssgrid .grid-container.cols-2 .shop-item-container{
		width:481px;/* 2 pixels less due to 1px border */
		height:560px;
		margin:0 14px 14px 0;
	}
	.no-flexbox .cols-3 .card{
		width:318px;		
		margin:0 13px 13px 0;
	}
	.no-cssgrid .cols-3.stay-connected .card{
		width:300px;
		height:360px;
		margin:0 40px 25px 0;
	}
	.no-cssgrid .cols-3.programs-grid .card,
	.no-cssgrid .cols-3.card-grid .card,
	.no-flexbox .cols-3.programs-flex .card{
		width:318px;
		height:440px;
		margin:0 13px 13px 0;
	}

	.no-cssgrid .cols-3.card-grid .card{
		height:390px;
	}
	/* * * * * * */


/********************************************************************/
/* HOME PAGE  */
/********************************************************************/



/********************************************************************/
/* COLLECTION */
/********************************************************************/

	/* COLLECTION HOME */

	.aligned.align-right{float:right;margin:0 0 1em 1em;}
	.width200{width:200px;}
	.aligned img{width:100%;}

	@media screen and (max-width:619px){
		.aligned.width200{width:100%;}
	}


	/* CONSERVATION HOME */

    .conservation-gallery{
		margin:1.75% 0 0 0;
		overflow: hidden;
	}
	.conservation-gallery .flex-box{
		margin:0 0 1.5% 0;
		flex-basis: auto;
	}
	.conservation-gallery .flex-box img{
		margin:0;
	}
    .conservation-gallery .flex-box.col-4{
		width:144px;
	}
	.conservation-gallery .flex-box.col-3{
		width:194px;
	}
	.conservation-gallery .flex-box.col-2{
		width:296px;
	}

	/* <= ie10 */
	.no-flexbox .conservation-gallery .col-4,
	.no-flexbox .conservation-gallery .col-2{
		margin-right:8px;
	}
	.no-flexbox .conservation-gallery .col-3{
		margin-right:9px;
	}
	
	@media screen and (max-width:949px){
		.conservation-gallery .flex-box.col-2{
			flex-basis:49%;
		}
		.conservation-gallery .flex-box.col-3{
			flex-basis:32.25%;
		}
		.conservation-gallery .flex-box.col-4{
			flex-basis:24%;
		}
	}
	@media screen and (max-width:619px){

		.conservation-gallery .flex-box.col-2,
		.conservation-gallery .flex-box.col-3,
		.conservation-gallery .flex-box.col-4{
			flex-basis:49%;
			margin:0 0 2% 0;
		}

	}


	/* CONSERVATION PROJECTS */

		ul#conservation-projects{list-style: none;padding:0;}
		ul#conservation-projects li{margin-bottom:3em;}
		ul#conservation-projects img{float:right;margin:0 0 1em 1em;width:120px;}
		ul#conservation-projects h2 span{display: block; font-size:75%;}
		ul#conservation-projects h3+h2{margin-top:0.5em}
		ul#conservation-projects p+h3{margin-top:3em}


/* EXHIBITIONS / PRESS */

.pressimage{max-height:600px; max-width: 600px;}


/* H1 HIDDEN & GRAPHIC BANNERS */
h1.h1-hidden{
	display: none;
}
h1.h1-banner{
	width:auto;
	margin-top:0;
}
h1.reading-group{
	height:405px;
	background:#fff url("/Images/members/book-group/book-group-banner-2.jpg") top center no-repeat; 
	background-size: 1000px auto;
}
.no-backgroundsize h1.reading-group{/* old ie */
	background-image: url("/Images/members/book-group/book-group-banner-ie8.jpg");
}
h1.art-together{
	height:350px;	
	background:#fff url(/Images/Education/art-together/art-together-masthead.jpg) top center no-repeat;
	background-size: 100% auto;
}
.no-backgroundsize h1.art-together{/* old ie */
	background-image: url("/Images/Education/art-together/art-together-masthead-ie8.jpg");
}
h1.art-activities{
	height:350px;	
	background:#fff url("/Images/Education/art-activities/art-activities-masthead.jpg") top center no-repeat;
	background-size: 100% auto;
}
.no-backgroundsize h1.art-activities{/* old ie */
	background-image: url("/Images/Education/art-activities/art-activities-masthead-ie8.jpg");
}
h1.helmutt-says-hi{
	height:500px;
	background:#fff url("/Images/Education/helmutt/helmutt-large-banner-hi.png") top center no-repeat; 
	background-size: auto 100% !important;
	background-position: top center !important;
	margin:1em 0 0 !important;
	width: auto!important;
}
.no-backgroundsize h1.helmutt-says-hi{/* old ie */
	background-image: url("/Images/Education/helmutt/helmutt-large-banner-hi-ie8.png");
	height:430px;
}
h1.deck-the-halls{
	height:560px;	
	background:#fff url("/Images/Events/deck-the-halls/deck-the-halls-logo.gif") top center no-repeat;
	background-size: auto 100% !important;
	background-position: top center !important;
	margin:0 !important;
	padding:0;
	width: 100% !important;
}
.no-backgroundsize h1.deck-the-halls{/* old ie */
	background-image: url("/Images/Events/deck-the-halls/deck-the-halls-logo-ie8.gif");
}
h1.august-adventures{
	height:560px;	
	background:#fff url("/Images/Events/summer-at-wam/august-adventures-logo.gif") top center no-repeat;
	background-size: auto 100% !important;
	background-position: top center !important;
	margin:0 !important;
	padding:0;
	width: 100% !important;
}
.no-backgroundsize h1.august-adventures{/* old ie */
	background-image: url("/Images/Events/summer-at-wam/august-adventures-logo.gif");
}
h1.baseball-community-day{
	height:450px;
	background:#fee04f url("/Images/Events/community-days/baseball/baseball-community-day.gif") top center no-repeat;
	background-size: auto 100% !important;
	background-position: top center !important;
	margin:0 !important;
	padding:0;
	width: 100% !important;
}
.no-backgroundsize h1.baseball-community-day{/* old ie */
	background-image: url("/Images/Events/community-days/baseball/baseball-community-day-ie8.gif");
}
h1.h1-banner span{display:none;}
	
@media screen and (max-width:949px){
	h1.h1-banner{
		width: 90%;
		margin:0 5% 1em;
		padding: 0;
		height:300px;
		background-size:cover;
		background-position:bottom right;
	}
	h1.h1-banner.art-activities, h1.h1-banner.art-together{
		height:500px;
		background-size: auto 90%;
		background-image: url("/Images/Education/art-activities/art-activities-logo.jpg");
		background-position:center 25px;
	}
	h1.h1-banner.art-together{
		background-image: url("/Images/Education/art-together/art-together-logo.png");
	}
	
}
@media screen and (max-width:619px){
	h1.h1-banner{
		height:200px;
	}
	h1.h1-banner.art-activities, h1.h1-banner.art-together{
		height:250px;
		background-size: auto 90%;
	}
}
@media screen and (max-width:519px){
	h1.h1-banner{
		height:150px;
	}
}

/* EXHIBITIONS HOME */

.exhibition {
	overflow:hidden;
	margin-bottom:10px;
	/*box-shadow:0 2px 2px rgba(0, 0, 0, 0.28);*/
}
.exhibition a{
	display:table;
	text-decoration:none !important;
	background-color: #ccc;
    color: #222;
	height:100%;
	width:100%
}
.exhibition a:hover{
	background-color: #666;
    color: #fff;
}
.exhibition div{
	display:table-cell;
}
.exhibition .image{
	width:300px;
}
.exhibition .image img{
	width:100%;
	vertical-align:middle;
}
.exhibition .text {
	padding:3em 20px 0 20px;
	vertical-align: top;
}
.exhibition span {
	display: block;
	text-align:left;
	font-size:0.75em;
    margin: 0 0 1.2em 0;
    line-height: 1.4;
    /*color: #5F635D;*/
}
.exhibition span.title {
	font-size:1.5em;
	margin-bottom: 0.5em;
	/*color:#595959;*/
}
.exhibition span.dates {
	text-transform:uppercase;
}
.exhibition span.caption{
	font-size: 0.625em;
	width:80%;
	margin-top:8em;
}
h2#upcoming{margin-top:2.5em;}

@media screen and (max-width:949px){
	
	.exhibition .image{
		width:45%;
	}
	.exhibition .text {
		padding:1em 20px 0 20px;
	}
	.exhibition span.title {
		font-size:1.25em;
	}
	
}
@media screen and (max-width:619px){
	
	.exhibition {
		margin-bottom:1em;
	}
	.exhibition a, .exhibition div{
		display:block;
		overflow: hidden;
	}
	.exhibition .image{
		width:100%;
	}
	.exhibition span.title {
		font-size:1.5em;
	}
	
}	


/* EXHIBITIONS PAST */

table.past-exhibitions{
	font-size:1em;
	border:none;
	width:100%;
}
.past-exhibitions td{
	padding:1em;
	vertical-align:middle; 
	background-color:#eee;
}
.past-exhibitions td.exhibition-title{
	font-size:0.875em;
	width:60%;
}
.past-exhibitions td.exhibition-date{
	width:40%;
	font-size:0.75em;
	background-color:#ddd;
}

/* HIGGINS EDUCATION WING */

table.schedule-hew{width: 100%;margin:1em 0 2em 0;border-collapse: collapse;border-spacing: 0;}
table.schedule-hew td{padding:.5em 0;line-height: 1.25em; text-align: center;vertical-align: middle;color: #5F635D;border: 1px solid #D9D9D9;}
table.schedule-hew td:nth-child(1), table.schedule-hew td:nth-child(2){width:15%;}
table.schedule-hew td:nth-child(4){width:20%;}
table.schedule-hew td:nth-child(3){font-weight: bold;}

@media screen and (max-width:619px){
	table.schedule-hew td{font-size:0.75em;}
}


	/* HOURS AND ADMISSION */

	table.table-col-2{width:100%;}
	table.table-col-2 td{color:#5f634d;line-height:130%;vertical-align: top;padding-bottom:1em;}
	table.table-col-2 td.col1{width:30%;font-weight: bold;}
	table.table-col-2 td.col2{width:65%;padding-left:5%;}

	/* DISCOUNT CODES */

	.table-discounts .tablecell{
		border:1px solid #ccc;
		color: #5F635D;
		font-size:1em;
		padding:1em;
		vertical-align: top;
	}
	.table-discounts .thead .tablecell{
		background-color: #eee;
		vertical-align:middle;
		text-align: center;
		font-weight: bold;
	}
	
	@media screen and (max-width:619px){
		.table-discounts{
			border:1px solid #ccc;
			/*border-collapse: separate;*/
		}
		
		.table-discounts .tablerow.thead{
			display: none;
		}
		.table-discounts .tablerow, 
		.table-discounts .tablecell{
			display: block;
		}
		.table-discounts .tablecell{
			border:none;
			position: relative;
		}
		.table-discounts .tablerow{
			padding:0.5em 0;
		}
		.table-discounts .tablerow:nth-child(odd){
			background-color: #eee;
			border-style:solid; 
			border-color:#ccc;
			border-width:1px 0;
		}
		.table-discounts .tablecell:nth-of-type(1){
			font-weight: bold;
		}
		.table-discounts .tablecell:nth-of-type(3)::before{ 
			content: "ID required: " 
		}

	}


/* LIBRARY */

	#links-box{background:#eee;padding:9px;margin-bottom:1em;}
	#content #links-box ul{list-style-type:none;padding:0;margin:0; text-align: center;}
	#content #links-box ul li{margin:0.375em 1.25em 0.375em 0;display: inline-block;}
	ul#fotl li{margin-bottom:1em;}
	.library-resources .membbutton{width:100%;padding:10px 0;text-align:center;}

  .ebsco-single-search *,.ebsco-single-search *::before,.ebsco-single-search *::after{box-sizing:border-box;font:inherit;margin:0}
  .ebsco-single-search input,.ebsco-single-search button,.ebsco-single-search select{margin:0}
  .eb-search-container{display:flex;flex-flow:row wrap;line-height:1.5}
  .eb-search-container>*{flex:1 100%;padding:12px}
  .eb-search-container__title{font-weight:400;font-size:1.5em;letter-spacing:-.05em;text-align:center}
  .eb-search__box>*{flex:1 100%;line-height:normal}
  .eb-search__box{border-radius:.25em;display:flex;flex-wrap:wrap;font-size:1.25em}
  .eb-search__search-prefix{background-color:#fff;border-radius:.25em 0 0 .25em;margin-bottom:.75em;position:relative}
  .eb-search__search-prefix:after,.eb-search__search-prefix:before{bottom:0;content:"";pointer-events:none;position:absolute;top:0}
  .eb-search__search-prefix:before{right:0;width:1.75em}
  .eb-search__search-prefix:after{border-bottom:2px solid #000;border-right:2px solid #000;height:.5em;margin:auto;right:.75em;transform-origin:center right;transform:rotate(45deg);width:.5em;z-index:2}
  .eb-search__select{-webkit-appearance:none;appearance:none;background:#fff;border:1px solid #887AD6;border-radius:.25em;box-shadow:none;color:#000;height:100%;padding:.5em 1.75em .5em .75em;width:100%}
  .eb-search__select:focus{color:#000}
  .eb-search__select::-ms-expand{display:none}
  .eb-search__input-bquery{background:#fff;border:1px solid #887AD6;border-bottom-color:transparent;border-radius:.25em .25em 0 0;padding:.75em}
  .eb-search__input-bquery:focus{color:#333}
  .eb-search__submit-button{-webkit-appearance:button;background:#887AD6;border:1px solid #887AD6;border-radius:0 0 .25em .25em;box-shadow:0 2px 4px 0 rgba(0,0,0,.20);color:#FFFFFF;cursor:pointer;overflow:visible;padding:.5em 1.25em;text-align:center;white-space:nowrap}
  .eb-search__submit-text{display:inline-flex;overflow:hidden}
  .eb-filter-container{padding-bottom:0}
  .eb-search__label{align-items:center;display:inline-flex;white-space:nowrap;width:100%}
  .eb-search__input{height:1.1em}
  .eb-search__span{padding:0 .5em}
  .eb-adv-search{padding-right:1em;text-align:right;white-space:nowrap}
  a.eb-adv-search__link{text-decoration-skip-ink:auto}
  .eb-sr-only{position:absolute!important;width:1px;height:1px;overflow:hidden;clip:rect(1px,1px,1px,1px)}
  @media only screen and (min-width: 768px) {
    .eb-search-container{padding:.75em}
    .eb-search__box{flex-wrap:nowrap;height:2.8em;box-shadow:0 2px 4px 0 rgba(0,0,0,.20)}
    .eb-search__search-prefix{flex:1 0 auto;margin-bottom:0}
    .eb-search__select{border-radius:.25em 0 0 .25em;border-right-color:transparent;flex:0 0 auto}
    .eb-search__input-bquery{border-bottom-color:#887AD6;border-radius:0;border-right-color:transparent;width:100%}
    .eb-search__submit-button{border-radius:0 .25em .25em 0;box-shadow:none;flex:0 0 auto}
    .eb-filter-container{flex:1;padding-left:1em;padding-bottom:.75em}
    .eb-search__label{width:auto}
  }


	

/********************************************************************/
/* PROGRAMS */
/********************************************************************/

	/* PROGRAMS AND EVENTS */

	

	/* MASTER SERIES */

	.table-flex{
		/*font-size:0; ie < 10 */
	}
	.table-flex-row{
		justify-content: flex-start;
		margin-bottom:16px;
		background:#eee;
	}
	.rows-alt-colors .table-flex-row:nth-child(even){
		background:#e0e0e0;
	}
	.table-flex-row div {
		display: inline-block;/* ie < 10 */
		flex-grow: 0;
		flex-shrink: 1;
		font-size:16px;
		padding:1em 15px; 
		vertical-align: top; 
		align-self: stretch;
	}
	.table-flex .table-img{
		padding:0;
	}
	.table-flex .table-desc{
		flex-grow: 1;
	}
	.table-master-series .table-img{/* image cell */
		width:280px;
		/*max-width: 200px;*/
	}
	.table-master-series .table-title{
		width:180px;
	}
	.table-master-series .table-desc{
		width:380px;
	}
	.table-master-series .table-button{
		width:130px;
		padding:1em 15px;
	}
	.table-academic-colaboratives .table-img{/* image cell */
		width:300px;
		max-width:300px;
	} 
	.table-academic-colaboratives .table-desc{
		width:200px;
	}
	.table-selected-images .table-img{
		width: 296px;
		max-width: 296px;
	}
	.table-selected-images .table-desc{
		font-size:0.625em;
		width:274px;
	}
	.table-event-listing .table-img{
		width:400px;
		max-width:400px;
	}
	.table-event-listing .table-desc{
		width:300px;
		min-width:300px;
	}

	
	.table-flex-row div img{width:100%;}
	.table-flex-row .play{width:17px; vertical-align: text-bottom;}
	.table-flex-row div h3{font-size: 1.125em;margin-top:0;}
	.table-event-listing .table-flex-row div h3{font-size: 1.5em;}
	.table-flex-row p, p.videolink{font-size: 0.875em; margin:0 0 0.25em 0;}
	p.videolink{margin-top:1em; text-align: center;font-size: 0.75em;}
	.table-flex-row div p.credit{font-size:0.625em; margin-top:0.5em;}
	.table-button a.button{width:120px;margin: 0 auto;padding:0.25em;font-size: 1em;line-height: 1.5em;border-radius: 20px;border-width:2px; border-style:solid;}
	a.button-register, a.button-register:visited{color:#fff;background-color:#433BAA;border-color:#433BAA;}
	a.button-register:hover{background-color:#fff; color:#433BAA;}
	a.button-video, a.button-video:visited{color:#fff;background-color:#1A7214;border-color:#1A7214;}
	a.button-video:hover{background-color:#fff; color:#1A7214;}

	@media screen and (max-width:949px){
		.table-flex-row div {
			flex-grow: 1;
		}
		.table-img{
			max-width:none !important;
		} 
		.table-master-series .table-desc{
			padding:1em 15px;
		}
		.table-flex-row div h3{
			font-size: 1.5em;
		}
		.table-event-listing .table-flex-row div h3 {
			font-size: 1.25em;
		}
		.table-flex-row p, p.videolink{
			font-size: 1em; 
		}
	}

	@media screen and (max-width:619px){
		.table-master-series .table-img{
			max-width:none;
		} 
		.table-master-series .table-title{
			width:100%;
		}
		.table-master-series .table-desc{
			width:380px;
		}
		.table-button a.button{
			width:75%;
			padding:0.25em;
			font-size:1.5em;
		}
	}


	/* TOURS */

	table.tours{width:100%; border-collapse: collapse;margin-bottom:2em;}
	table.tours td{color:#5F635D;vertical-align: top; padding:1em; border: 1px solid #666;}
	table.tours ul{margin:0; padding:0; list-style: none;}
	table.tours ul li{margin-bottom:0.5em;}


	/* SCHOOL PROGRAMS */

	#tour-packages{margin:1em 0;border-top:1px solid #666;}
    #tour-packages td{padding: 0.5em 1em 0.5em 0; color: #5F635D;}
    #tour-packages tr:nth-child(n+3) td{border-bottom:1px solid #666;}


	/* EDUCATIONAL RESOURCES */

	.resource{
		border: 1px solid #000; 
		padding:1em; 
		margin-bottom:2em; 
		overflow: hidden;
	}
	.resource h3{margin-top:0;}
	.resource p{margin-bottom:0;}
	.resource img{
		float:right;
		margin:0.25em 0 1em 1em;
	}
	
	img.guides-thumbnail{width:100px;margin:0 0 1em 1em;}
	
	@media screen and (max-width:619px){
		 .resource img{
			 float:none;
			 margin:0.25em 0 1em 0;
			 width:100%;
		}
	}

	/* HELMUTT */

	.flex-container.helmutt-drawings{
		clear: both;
	}
	.helmutt-drawings .flex-box{
		width:240px;
		flex-grow: 1;
	}
	.no-flexbox .helmutt-drawings .flex-box{
		float: none;
		display: inline-block;
	}

	/* FLORA IN WINTER */

	.highlight{
		padding:1.25em;
		background-color: #eee; 
		margin-bottom: 2em;
	}

	.highlight+h3, .highlight + p{margin-top:1.2em;}
	.highlight h2, .highlight h3{margin:0.2em 0 0.5em;}

	.highlight-inverted{
		padding:1em 1.5em;
		background-color: #fff;
		margin-bottom:1em;
	}

	.button.button-w-60{
		width:60%;
		margin:0 auto 0.625em;
	}

	/*a.tickets-flora, a.tickets-flora:visited{
		background-color:#433BAA;
		color:#fff;
		border: 2px solid #433BAA;
	}
	a.tickets-flora:hover{
		background-color:#fff; 
		color:#433BAA;
	}*/

	.style-shop, a.style-shop:visited{
		background-color:#bd255e;
		color:#fff;
	}
	a.style-shop, a.style-shop:visited{
		border: 2px solid #bd255e;
	}
	a.style-shop:hover{
		background-color:#fff; 
		color:#bd255e;
	}

	.style-membership, a.style-membership:visited{
		background-color:#ed306e;
		color:#fff;
	}
	a.style-membership, a.style-membership:visited{
		border: 2px solid #ed306e;
	}
	a.style-membership:hover{
		background-color:#fff; 
		color:#ed306e;
	}

	ul.item-spacing-1em > li{margin:0 0 1em 0;}
	ul.item-spacing-2em > li{margin:0 0 2em 0;}
	ul.item-spacing-3em > li{margin:0 0 3em 0;}

	.key{font-size:0.625em;}

	.badge-passport{
		float:right;
		width:180px;
		margin:0 0 1em 1em;
	}

	@media screen and (max-width:949px){
		.button.button-w-60{
			width:auto;
		}
	}
	@media screen and (max-width:619px){
		.badge-passport{width:40%;}
	}

/********************************************************************/
/* VISIT */
/********************************************************************/

	/* SHOP */

	.shop-item-container{
		/*display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: center;
		align-self: stretch;*/
		position: relative;
		border:1px solid #999;
	}
	.shop-item-container.dummy-item{
		display: grid;
		align-items: center;
		font-size: 1.5em;
	}
	.dummy-item span{
		display: block;
		padding:10%;
	}
	.shop-item{
		color:#5F635D;
		padding:1em 3%;
		/*align-self: stretch;*/
	}
	
	.shop-item-title{
		/*flex-basis:94%;*/
		font-size:1.25em;
		font-weight: bold;
		min-height: 50px;
	}
	.shop-item-image{
		/*flex-basis:94%;*/
		padding-top:0;
	}
	.shop-item-image a{
		display:block;
		margin:0 auto;
		height:300px;
		width:300px;
	}
	.shop-item-image img{
		max-width: 100%;
		max-height: 100%;
		width: auto;
	}
	.shop-item-description{
		/*flex-grow: 1; flex-basis:54%;*/
		width:70%;
		float:left;
	}
	.shop-item-description ul{margin:0 0 0 0.5em;font-size:0.875em;text-align:left;}
	.shop-item-description ul li{margin-bottom:0.25em;}
	.shop-item-price{
		text-align: right;
		font-weight: bold;
		/*align-self: flex-end;*/
		position: absolute;
		bottom:0;
		right: 0;
	}
	
	@media screen and (max-width: 619px){

		.shop-item-image{/*flex-basis:100%;*/}
		.shop-item-image a{
			width:100%;
			height: auto;
		}
		
		.shop-item-description{
			/*flex-basis: 94%;*/
			width: auto;
			float: none;
		}
		.shop-item-description ul{
			width: 70%;
			margin: 0 auto;
		}
		.shop-item-price{
			position: relative;
			text-align: center;
		}

	}
	
	/* ie 9-11 + modernizr */
	/*.no-flexbox .flex-box.shop-item-container{overflow: hidden;}
	.no-flexbox .flex-box.shop-item-container{float:left;}
	.no-flexbox .shop-item-title{}*/
	.no-flexbox .shop-item-description{
		min-height: 112px;
	}
	.no-flexbox .shop-item-price{/*clear:both;*/}
	/*.no-flexbox .shop-item-image a{
		height:300px;
		width:300px;
	}
	.no-flexbox .flex-box.col-2.shop-item-container{width:472px; margin-right:32px;}
	.no-flexbox .flex-box.col-2.shop-item-container:nth-child(2n){margin-right:0;}
	.no-flexbox .flex-box.shop-item-container.last{margin-right:0 !important;}/* ie 8 */


/********************************************************************/
/* NEWS */
/********************************************************************/

	/* Logos for Press */

	table.logos{width:100%;}
	table.logos td{padding-bottom:1em;}
	table.logos img{width:100%;margin-bottom:0.5em;}


	/* ACCESS MAGAZINE */

	.access-cover:hover{
		cursor: zoom-in;
	}
	img.access-cover{
		width:180px;
		margin:0 10px 10px 0;
	}
	table#access td{vertical-align: top;}
	table#access td ul{font-size:0.9375em;}

	@media screen and (max-width:619px){

		img.access-cover{
			width:120px;
		}

	}


/********************************************************************/
/* ABOUT */
/********************************************************************/

	/* Annual Reports */

	table.bordered{
		width:100%; 
		border-collapse: collapse;
	}
	table.bordered td{
		padding:1em 5%;
		border:2px solid #000;
		vertical-align: middle;
	}
	table.reports td:first-child{
		width:60%;
		min-width:150px;
	}
	table.reports td:last-child{
		background-color:#eee;
	}

	/* Trustees and Corporators */

	.trustees-corporators{
		width:100%;
	}
	.trustees-corporators .tablecell{
		font-size: 1em;
    	line-height: 1.4;
	}
	.trustees-corporators .tablecell:first-child{
		width:60%;
		padding-right:10%;
	}
	@media screen and (max-width: 619px){
		.trustees-corporators, .trustees-corporators .tablerow, .trustees-corporators .tablecell{
			display: block;
		}
		.trustees-corporators .tablecell:first-child{
			width: 100%;
			padding-right:0;
		}
	}

	/* Directors */
	table.directors-timeline td{
		padding:8px 0;
		line-height:140%;
	}
	table.directors-timeline td:last-child{
		width: 100px;
	}

